<?php
/*
	Stempora web framework
	copyright (c) 2002-2014 Stempora
		web:  www.stempora.com
		mail: support@stempora.com
		
*/
global $_ADMIN;

if ($_ADMIN) {

	if (is_object($_MODULES["currency"]) && ($_GET["mod"] != "statusquo") && ($_GET["action"] != "keep-session-active")) {



		$lang = $_MODULES["currency"]->getDefaultCurrency();

		if (is_array($lang)) {
			$_TSM["CUR:CODE"] = $lang["cur_code"];
			$_TSM["CUR:PREF"] = $lang["cur_pref"];
			$_TSM["CUR:SUF"] = $lang["cur_suf"];
		}
		
	}
	
}



?>